.mvPc {
  position: relative;
}
.mvPc .mvPc_tickt {
  position: fixed;
  z-index: 9999;
  right: 0;
  bottom: 21.2vh;
  display: flex;
  align-items: center;
  width: 236px;
  height: 60px;
  background: #c83c1e;
  transition: .3s;
}
.mvPc .mvPc_tickt-en {
  width: auto;
  padding-right: 15px;
}
.mvPc .mvPc_tickt .mvPc_tickt_icon {
  width: 28px;
  height: auto;
  margin: 0 15px;
}
.mvPc .mvPc_tickt .mvPc_tickt_icon rect,
.mvPc .mvPc_tickt .mvPc_tickt_icon path {
  fill: white;
}
.mvPc .mvPc_tickt .mvPc_text {
  color: white;
  line-height: 1.6;
  font-size: 1.4rem;
}
.mvPc .mvPc_tickt .mvPc_text .mvPc_text_icon {
  display: inline-block;
  width: 13px;
  height: 13px;
}
.mvPc .mvPc_tickt .mvPc_text .mvPc_text_icon-en {
  position: relative;
  top: 2px;
  margin-left: 5px;
}
.mvPc .mvPc_tickt .mvPc_text .mvPc_text_icon line {
  fill: none;
  stroke: white;
  stroke-miterlimit: 10;
}
.mvPc .mvPc_tickt .mvPc_text .mvPc_text_icon polygon {
  fill: white;
}
.mvPc .mvPc_tickt:hover {
  opacity: .6;
}

.mvSp {
  position: relative;
}
.mvSp .mvSp_tickt {
  position: fixed;
  z-index: 10;
  right: 0;
  bottom: 15.9vh;
  display: flex;
  align-items: center;
  width: 50%;
  height: 50px;
  background: #c83c1e;
}
.mvSp .mvSp_tickt-en {
  width: auto;
  bottom: 21vh;
  padding-right: 10px;
}
.mvSp .mvSp_tickt .mvSp_tickt_icon {
  width: 22px;
  height: auto;
  margin: 0 10px;
}
.mvSp .mvSp_tickt .mvSp_tickt_icon rect,
.mvSp .mvSp_tickt .mvSp_tickt_icon path {
  fill: white;
}
.mvSp .mvSp_tickt .mvSp_text {
  color: white;
  line-height: 1.4;
  font-size: 1.2rem;
}
.mvSp .mvSp_tickt .mvSp_text .mvSp_text_icon {
  display: inline-block;
  width: 9px;
  height: 9px;
}
.mvSp .mvSp_tickt .mvSp_text .mvSp_text_icon line {
  fill: none;
  stroke: white;
  stroke-miterlimit: 10;
}
.mvSp .mvSp_tickt .mvSp_text .mvSp_text_icon polygon {
  fill: white;
}

.mvSp img,
.mvPc img {
  object-fit: cover;
  height: 100vh;
}
.news_special .news_date {
  width: 110px;
}
/*@media screen and (max-width: 768px) {*/
/*  .subMenu_item_ticket svg {*/
/*    width: 26px!important;*/
/*    height: 24px!important;*/
/*  }*/
/*}*/
@media screen and (min-width: 769px) {
  .subMenu_item_ticket svg {
    width: 26px!important;
    height: 24px;
  }
  .subMenu_item_ticket a::after {
    margin-top: -40px;
  }
}
